現在位置: ホーム / セキュリティ ブログ / Xenの脆弱性 ( XSA-212: CVE-2017-7228 )

Xenの脆弱性 ( XSA-212: CVE-2017-7228 )

04/04/2017に全てのバージョンのXen (x86)に対する脆弱性の情報(XSA-212: CVE-2017-7228)が公開されました。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。

こんにちは。SIOS OSSエバンジェリスト/セキュリティ担当の面 和毅です。

04/04/2017に全てのバージョンのXen (x86)に対する脆弱性の情報(XSA-212: CVE-2017-7228)が公開されました。今回はこの脆弱性の概要と、各ディストリビューションの対応について簡単にまとめてみます。




Priority

Important

修正方法

各ディストリビューションの情報を確認してください。

CVE概要(詳細はCVEのサイトをご確認ください)


主なディストリビューションの対応方法

詳細は、各ディストリビューションの提供元にご確認ください


対処方法

各ディストリビューションの案内に従い、アップデートを行ってください。

また、OSの再起動が発生しますので、pacemakerなどOSSのクラスタ製品LifeKeeperなどの商用のクラスタリング製品を使うとサービス断の時間を最小限にすることが出来ます。

[参考]

https://xenbits.xen.org/xsa/advisory-212.html

https://xenbits.xen.org/xsa/advisory-29.html


セミナー情報

4/12(水)に「OSSセキュリティナイター vol.5」と題して、セキュリティのセミナーを行います。

この回では、『PostgreSQLデータベースのセキュリティを考える 』と題してPostgreSQLのセキュリティを中心にセミナーを開催します。

今回も、前回に引き続き、ゲスト講師をお招きし講演をいただきます。

https://connpass.com/event/53649/がプログラム内容と申し込みの詳細になりますので、是非お申し込み下さい。

OSSに関するお困りごとは サイオス OSSよろず相談室まで

サイオスOSSよろず相談室 では、OSSを利用する中で発生する問題に対し、長年培ってきた技術力・サポート力をもって企業のOSS活用を強力に支援します。Red Hat Enterprise Linux のほか、CentOS をご利用されている環境でのサポートも提供いたします。

OSSよろず相談室

サイオスOSSよろず相談室(2)

問い合わせボタン